@font-face {
    font-family: BickhamScript;
    src: url('../fonts/BickhamScript.ttf');
}

.bickham {
    font-family: BickhamScript, sans-serif;
}

.advent-pro {
    font-family: 'Advent Pro', sans-serif;
    font-weight: bold;
}

a.navbar-brand {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

a.nav-link:active {
    color: rgba(255,255,255,.9) !important;
}

a.nav-link {
    color: white !important;
}

.navbar-nav {
    width: 85%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    margin: auto;
}

nav {
    background: #A62529;
}

.nav-item.logo {
    height: 80px;
}

nav .social-box {
    position: absolute;
    right: 5%;
    top: 0;
    height: 100%;
    width: 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    background: white;
}

    nav .social-box img,
    nav .lang-box img {
        max-width: 80%;
        display: block;
        margin: auto;
    }

nav .lang-box img {
    max-width: 70%;
}

nav .lang-box {
    position: absolute;
    left: 2px;
    top: 0%;
    height: 27px;
    width: 70px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}

a.nav-link,
a.navbar-brand {
    color: white;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px black;
    font-weight: 600;
    transition: all .3s ease-in;
    font-size: 14px;
    letter-spacing: 2px;
    z-index: 100;
}

.nav-link {
    border: 2px solid #A62529;
}

a.nav-link:hover {
    border: 2px solid white;
}

nav .navbar-brand img {
    max-width: 200px;
    transform: translateY(-4%);
    z-index: 100;
}

.dropdown-menu {
    background-color: rgba(187,42,46,.95);
}

footer {
    background: #A71F24;
    position: relative;
    padding-bottom: 30px;
    margin-top: 120px;
}

    footer img.skyline {
        position: absolute;
        top: 0%;
        left: 0;
        width: 100%;
        height: auto;
        transform: translateY(-98%);
    }

.footer-links {
    margin-top: 25px;
}

    .footer-links a {
        width: 20%;
        border-right: 2px solid white;
    }

        .footer-links a:last-of-type {
            border-right: none;
        }

footer .col-lg-4 i {
    margin-right: 14px;
    vertical-align: text-bottom;
}

.home-banner {
    height: 500px;
    width: 100%;
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
}

    .home-banner .h4 {
        display: inline-block;
        position: relative;
        top: 70%;
        background: rgba(255,255,255,.7);
        left: 50%;
        transform: translateX(-50%);
        z-index: 2;
        padding: 8px 14px;
        color: #3C6150;
    }

.overlapping-bg {
    background-image: url(../img/salsiccerosse.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 350px;
    padding-bottom: 40px;
}

.overlapping-columns .single-overlap {
    position: relative;
    top: 0;
    margin-top: 60px;
    padding: 0 14px;
}

.custom-card-container {
    background: white;
    padding: 20px 5px;
    box-shadow: 3px 0px 6px 2px #2c2c2c;
}

    .custom-card-container .custom-card-image {
        width: 100%;
        display: block;
        margin: auto;
        height: 200px;
        margin: 20px 0;
        position: relative;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
    }

.custom-card-image.first {
    background-image: url(../img/riquadro1.jpg);
}

.custom-card-image.second {
    background-image: url(../img/riquadro2-01.jpg);
    background-size: contain;
}

.custom-card-image.third {
    background-image: url(../img/riquadro3.jpg);
    background-size: contain;
}

.custom-card-image.fourth {
    background-image: url(../img/riquadro4.jpg);
}

.overlapping-columns {
    padding: 0 2%;
}

.custom-green {
    color: #4F8271 !important;
}

hr.card-devider {
    height: 2px;
    width: 60%;
    margin: auto;
    background: #3C6150;
}

.sapori-senza-tempo {
    padding: 40px 0;
}

.casolare-img {
    width: 100%;
    margin-bottom: -122px;
    text-align: center !important;
}

div.foto-invecchiata {
    height: 450px;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../img/salumi-tagliere.jpeg);
}

div.img-slider {
    margin-bottom: 210px;
}

div.blocco-testo {
    padding: 60px 0;
    margin-bottom: 100px;
}

a.link-categorie {
    text-decoration: none;
    color: #333;
    text-shadow: 1px 1px 1px black;
}

.pdt-image .image {
    width: 70%;
    margin: 80px auto;
    border-radius: 6px;
    box-shadow: 0px 4px 8px -1px #333;
    border: 1px solid #e6e6e6;
}

.cont-titolo-prodotto {
    border-right: 1px solid #e6e6e6;
    padding: 85px 0;
    text-align: center;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../img/texture.jpg);
    position: relative;
}

    .cont-titolo-prodotto * {
        position: relative;
        z-index: 2;
    }

    .cont-titolo-prodotto::after {
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background: rgba(255, 255, 255, 0.5);
        z-index: 0r;
    }

.cont-img-prodotto,
.cont-titolo-prodotto {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 300px;
}

.cont-img-prodotto {
    background-size: contain !important;
}

.pdt-description {
    width: 70%;
    margin: 80px auto;
    border-radius: 6px;
    box-shadow: 0px 4px 8px -1px #333;
    border: 1px solid #e6e6e6;
    padding: 30px;
}

.pdt-card {
    max-width: 440px;
    margin-bottom: 35px;
    margin-top: 20px;
    transition: all .4s ease-in;
}

    .pdt-card:hover {
        box-shadow: 0px 0px 4px 1px black;
    }

.card-img-bg {
    max-width: 100%;
    height: 155px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}

a.btn {
    cursor: pointer !important;
}

.contatti-stripe {
    height: 450px;
    background-position: center 60%;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../img/contatti.jpeg);
    position: relative;
}

    .contatti-stripe .overlay-contatti {
        position: absolute;
        right: 5%;
        background: rgba(0, 0, 0, 0.5);
        color: white;
        height: 100%;
        width: 30%;
        top: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }

.la-bottega-banner {
    height: 500px;
    width: 100%;
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
    background-image: url(../img/banner-labottega.jpg);
}

/*======*/
/*Slider*/
/*======*/
.custom-slide-carousel {
    height: 200px;
    width: 100%;
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

    .custom-slide-carousel .h2 {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background: rgba(255,255,255,.7);
        padding: 10px 14px;
        font-size: 20px;
        text-align: center;
    }

.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 10%;
    color: #fff;
    text-align: center;
    opacity: 1;
}

.home-page-slider .carousel-control-prev-icon,
.home-page-slider .carousel-control-next-icon {
    padding: 15px 15px 15px 14px;
    background-color: #A62529;
    border-radius: 50%;
    background-size: 50% 50%;
}
/*======*/
/*Fine Slider*/
/*======*/

/*======*/
/* Three Items Slider*/
/*======*/

/*======*/
/* FINE Three Items Slider*/
/*======*/

.ricette-banner {
    height: 500px;
    width: 100%;
    background-position: center center;
    background-size: cover;
    position: relative;
    background-image: url(../img/Banner_Ricette.jpg);
}

    .ricette-banner .h4 {
        text-align: center;
        background: rgba(255, 255, 255, 0.7);
        padding: 4px 8px;
        display: inline-block;
        bottom: 20%;
        left: 50%;
        position: absolute;
        transform: translateX(-50%);
    }

.pagina-in-costruzione {
    padding: 100px 0;
}

.shadow {
    text-shadow: 1px 1px 1px black;
}

div.banner-categorie {
    height: 350px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../img/banner-categorie-def.jpg);
    position: relative;
    box-shadow: 0px 6px 21px 0px black;
}

    div.banner-categorie .h4 {
        text-align: center;
        background: rgba(255, 255, 255, 0.7);
        padding: 4px 8px;
        display: inline-block;
        bottom: 20%;
        left: 50%;
        position: absolute;
        transform: translateX(-50%);
    }

.tabella-valori {
    max-width: 500px;
}

.card table {
    display: none !important;
}

section.cookies {
    padding: 11px;
    background: rgba(0,0,0,.9);
    color: white;
    position: fixed;
    bottom: 0;
    width: 100%;
    transition: all .5s ease-in;
    z-index: 999999999;
}

#procreo {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-top: 10%;
    flex-wrap: wrap;
}

    #procreo img {
        max-width: 250px;
    }

@media (min-width: 992px) {
    .mobile-social-links {
        display: none !important;
        visibility: hidden;
    }

    .mobile-devider {
        display: none;
    }

    .custom-foto-container {
        display: flex;
        justify-content: space-around;
    }

        .custom-foto-container .col-md-4 {
            width: 25% !important;
            height: 200px;
            flex: 0 0 25%;
            border: 1px solid black;
            background-position: center center;
            background-repeat: no-repeat;
            background-size: cover;
        }

    .custom-slide-carousel {
        height: 500px;
        width: 100%;
        position: relative;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: 85% 100%;
    }
}

@media (max-width: 991px) {
    .nav-item.logo {
        position: absolute;
        right: 2%;
        top: 56px;
        max-width: 50%;
    }

    .tabella-valori {
        max-width: 100% !important;
        font-size: 13px !important;
    }

    .contatti-stripe .overlay-contatti {
        position: absolute;
        left: 0;
        background: rgba(0, 0, 0, 0.5);
        color: white;
        height: 100%;
        width: 100%;
        top: 0;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        padding-right: 4%;
    }

    .navbar-brand img {
        max-width: 130px !important;
    }

    .dropdown-menu.show {
        background: transparent !important;
        border: none !important;
    }

    .navbar-nav {
        align-items: flex-start;
        width: 100%;
    }

    .social-box,
    .lang-box {
        display: none !important;
    }

    .mobile-social-links {
        display: flex !important;
        visibility: visible;
        width: 100%;
        justify-content: space-between;
        align-items: center;
        flex-direction: row;
    }

        .mobile-social-links img {
            max-width: 40px;
        }

        .mobile-social-links div:nth-child(1) {
            display: flex;
            align-items: center;
            justify-content: space-around;
            width: 50%;
        }

        .mobile-social-links div:nth-child(2) {
            width: 30%;
        }

    .overlapping-columns .single-overlap {
        margin-bottom: 25px;
    }

    .img-su-salsicce {
        margin-bottom: 25px;
    }

    .sapori-senza-tempo {
        padding: 40px 0;
    }

    footer {
        padding-top: 30px;
    }

    .footer-links {
        flex-direction: column;
        align-items: flex-start;
    }

        .footer-links a {
            border: none;
            padding: 20px 0;
            padding-left: 15px;
            width: 100%;
            text-align: left !important;
        }

    .home-banner .h4 {
        top: 5%;
        text-align: center;
    }

    div.foto-invecchiata {
        height: 250px;
        width: 100%;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        background-image: url(../img/salumi-tagliere.jpeg);
    }

    .pdt-image .image,
    .pdt-description {
        width: 90%;
    }

    footer img.skyline {
        position: absolute;
        top: -20px;
        left: 0;
        width: 100%;
        height: auto;
        transform: translateY(-98%);
    }

    .riferimenti-contatti {
        margin-top: 30px;
    }

    #procreo {
        margin-top: 25%;
    }
}